<?php
class P2pEliminatorManager extends ManagerParent { 
public $x_232 = ''; 
protected $x_233 = array( 
'get' => array( 
'config' => 'out', 
), 
'set' => array( 
'result' => 'out', 
'config' => 'array', 
), 
); 
protected $x_24b = array( 
'entityName'=> webadmin_EntityP2pEliminator, 
'tuples' => array( 
array( 
'name' => webadmin_PortListWithRange, 
'kind' => kerio_web_Regex, 
'values' => array('/^([0-9][0-9]*(\ *\-\ *[1-9][0-9]*)?)\ *(,\ *[1-9][0-9]*(\ *\-\ *[1-9][0-9]*)?){0,31}$/') 
), 
) 
); 
public function get(&$x_234) { 
$x_235 = kerio('webadmin::P2pEliminatorManager'); 
if ($x_235) { 
return $x_235->get(&$x_234); 
} 
return false; 
} 
public function set(&$x_232, $x_234) { 
$x_235 = kerio('webadmin::P2pEliminatorManager'); 
if ($x_235) { 
return $x_235->set(&$x_232, $x_234); 
} 
return false; 
} 
}; 
?>
